@charset "utf-8";
/* CSS Document */

#menu {
	width: 200px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	margin: 10px;
}
	
#menu li a {
	height: 42px;
  	height: 34px;
	text-decoration: none;
}	
	
#menu li a:link, #menu li a:visited {
	color: #7F7F7F;
	display: block;
	/*background: url(../images/menu1.gif);*/
	padding: 8px 0 0 10px;
}
	
#menu li a:hover {
	color: #ab70b0;
	/*background: url(../images/menu1.gif) 0 -32px;*/
	padding: 8px 0 0px 10px;	
	font-size: 11;
}
	
#menu li a:active {
	color: #ab70b0;
	/*background: url(../images/menu1.gif) 0 -64px;*/
	padding: 8px 0 0px 10px;
	font-size: 11;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.ccalMenuColumn {
	float: left;
}
.ccalMenu {
	font-size: 12px;
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.ccalMenu ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.menu, ul.menuTop {
	margin: 0;
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
}
.firstlevel {
	padding-left:17px !important;
	color: #9c9393 !important;
	font-weight:bold !important;
}

ul.menu li, ul.menuTop li, .ccalMenu li {
	background-image: none;
	margin: 0;
	padding: 0;
}
.ccalMenu ul ul {
	display: block;
}
.ccalMenu ul ul li a {
	padding-left: 20px;
}
.ccalMenu a {
	color: #8B8989;
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin-left: 0;
	padding: 2px 2px 7px 17px;
}
.ccalMenu a.expanded {
	background: #fff url('../images/collapse.gif') no-repeat 3px 50%;
}
.ccalMenu a.collapsed {
	background: #fff url('../images/expand.gif') no-repeat 3px 50%;
}
.ccalMenu a:hover {
	text-decoration: none;
}
.ccalMenu ul a {
	background: #fff;
	border-top: 2px solid #fff;
	color: #A39F9F;
	display: block;
	font-weight: normal;
	padding: 2px 2px 2px 16px;
}
.ccalMenu ul a:link {
	font-weight: normal;
}
.ccalMenu ul a:hover {
	background : #f5f5f5;
	text-decoration: underline;
}
.ccalMenu li.active a {
	background: #fff;
}
.ccalMenu li.active li a {
	background: #e8e8e8;
}
ul.menu li.footer, ul.menuTop li.footer, .ccalMenu .footer {
	/*background: transparent url('images/footer.jpg') no-repeat 0 0;
	border-top: 2px solid #fff;*/
	height: 9px;
	line-height: 10px;
	margin: 0 0 3px 0;
	width: 250px;
}
.ccalMenu .footer span {
	display: none;
}
.ccalMenu a.expand {
}
.ccalMenu a.collapsedNoArrow {
   color:#3f7397 !important;
   font-size:14px !important;
   text-decoration: none;
}
.ccalMenu a.expandedNoArrow {
   color:#3f7397 !important;
   font-size:14px !important;
	background: #fff url('../images/collapse.gif') no-repeat 3px 50%;
}
.ccalMenuColumnSecond {
   padding-left: 150px;
}

.strip {
	background-image:url(../images/searchTop.gif);
	background-repeat:repeat;
	width:750px;
	height:14px;
}

#servSearchStrip input {
   padding-left: 5px;
   margin-left: 15px;
}

#infoSearchTop {
	background-image:url(../images/info.jpg);
	background-repeat:no-repeat;
	height:100px;
	width:750px;
	color:#FFFFFF;
}
	hr {
	display: block;
	-webkit-margin-before: 0.5em;
	-webkit-margin-after: 0.5em;
	-webkit-margin-start: auto;
	-webkit-margin-end: auto;
	border-style: inset;
	border-width: 1px;
}

